BODY
{
text-color: #f9ff8c;
color: #f9ff8c;
background-color: black;
}

A:link
{
color: #ffe8ce
}

A:visited
{
color: #d8d6d4
}

A:hover
{
color: #ffb560
}

P
{
color: #f9ff8c;
text-align: justify;

text-indent: 15;
font-size: 17px;
font-family: "Times New Roman (Latin)"

margin-top: 0;
margin-bottom: 2;
margin-right: 5;
margin-left: 5;
}


P.center
{
color: #f9ff8c;
text-align: center;

text-indent: 15;
font-size: 17px;
font-family: "Times New Roman (Latin)"

margin-top: 0;
margin-bottom: 0;
margin-right: 0;
margin-left: 0;
}


P.moyen
{
color: #f9ff8c;
text-align: justify;

text-indent: 0;
font-size: 15px;
font-family: "Times New Roman (Latin)"

margin-top: 0;
margin-bottom: 0;
margin-right: 0;
margin-left: 0;
}


P.petit
{
color: #f9ff8c;
text-align: justify;

text-indent: 0;
font-size: 12px;
font-family: "Times New Roman (Latin)"

margin-top: 0;
margin-bottom: 0;
margin-right: 0;
margin-left: 0;
}


P.pblack
{
color: black;
text-align: justify;

text-indent: 0;
font-size: 12px;
font-family: "Times New Roman (Latin)"

margin-top: 0;
margin-bottom: 0;
margin-right: 0;
margin-left: 0;
}

P.legende
{
font-weight: bold;
color: #ff9721;
text-align: center;

text-indent: 0;
font-size: 12px;
font-family: "Times New Roman (Latin)"

margin-top: 0;
margin-bottom: 0;
margin-right: 0;
margin-left: 0;
}

P.legende2
{
text-indent: 0;
margin-top: 0;
margin-bottom: 0;
margin-right: 0;
margin-left: 0;
font-weight: normal;
color: #f9ff8c;
text-align: center;
font-size: 12px;
font-family: "Times New Roman (Latin)"
}


P.chapeau
{
font-weight: bold;
font-family: "Times New Roman (Latin)"
text-color: #ff9721;
color: #FF9900;
text-align: justify;

text-indent: 0;
font-size: 17px;
font-family: "fantasy"

margin-top: 0;
margin-bottom: 0;
margin-right: 5;
margin-left: 5;
}

H1,H2,H3,H4,H5,H6
{

margin-top: 3;
margin-bottom: 0;
margin-right: 0;
margin-left: 0;
font-weight: bold;
font-family: "Times New Roman (Latin)"
text-color: #ff9721;
color: #FF9900;
text-indent: 0;
}

H6{font-size: 17px;}
H5{font-size: 18px;}
H4{font-size: 19px;}
H3{font-size: 20px;}
H2{font-size: 21px;}
H1{font-size: 22px;}

LI
{
color: #f9ff8c;
text-color: #f9ff8c;
font-size: 17px;
font-family: "Times New Roman (Latin)"

}


LI.petit
{
color: #f9ff8c;
text-color: #f9ff8c;
font-size: 12px;
font-family: "Times New Roman (Latin)"

}